local _, addon = ...;

local T = LibStub("AceLocale-3.0");

local L = T:NewLocale("FactionBroker", "enUS", true, true);

L["DataBroker display options"] = true;
L["Use default UI watched faction"] = true;
L["Show the amount remaining until the next standing level in the DataBroker output."] = true;
L["Faction list frame options"] = true;
L["Show factions at this standing level"] = true;
L["Text size"] = true;
L["Border color"] = true;
L["Tile size"] = true;
L["Skip headers"] = true;
L["By standing color scheme"] = true;
L["Remaining, Ascending"] = true;
L["Color scheme used to color text in the |cffffd200Standing|r column."] = true;
L["Show the |cffffd200Remaining|r column"] = true;
L["Total progress, Descending"] = true;
L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = true;
L["Specific color scheme"] = true;
L["Options to show/hide columns"] = true;
L["Text color scheme"] = true;
L["Color"] = true;
L["Background color"] = true;
L["Standing"] = true;
L["Color scheme options"] = true;
L["Alphabetically, Descending"] = true;
L["Backdrop"] = true;
L["Color used to tint the border image.\n\n|cffffd200Note|r: Dark images will not change drastically."] = true;
L["Font"] = true;
L["Default"] = true;
L["Thick outline"] = true;
L["Sort method"] = true;
L["None"] = true;
L["Color used with the |cffffd200Specific|r color scheme."] = true;
L["Color scheme used to color text in the |cffffd200Remaining|r column."] = true;
L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = true;
L["Specific"] = true;
L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = true;
L["Color used to tint the background image.\n\n|cffffd200Note|r: Dark images will not change drastically."] = true;
L["Tile background"] = true;
L["Columns"] = true;
L["Background inset"] = true;
L["Progress %, Descending"] = true;
L["Show the |cffffd200Progress|r column"] = true;
L["Border texture"] = true;
L["Filter by standing"] = true;
L["Remaining, Descending"] = true;
L["Standing level, Descending"] = true;
L["Standing level, Ascending"] = true;
L["Total progress, Ascending"] = true;
L["Alphabetically, Ascending"] = true;
L["Color scheme"] = true;
L["Outline"] = true;
L["Faction index, Descending"] = true;
L["Progress %, Ascending"] = true;
L["DataBroker"] = true;
L["Progress"] = true;
L["Show your standing with the faction in the DataBroker output."] = true;
L["By faction standing"] = true;
L["Background texture"] = true;
L["Color scheme used to color text in the |cffffd200Name|r column."] = true;
L["Remaining"] = true;
L["Border thickness"] = true;
L["List"] = true;
L["Sort and exclude factions in the list."] = true;
L["Metric used to sort the faciton list."] = true;
L["Show the |cffffd200Standing|r column"] = true;
L["Faction index, Ascending"] = true;
L["Show the faction's name in the DataBroker output."] = true;
L["Faction name"] = true;
L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\n\n|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\n\n|cffffd200Specific|r: User defined color used regardless of faction standing.\n\n|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = true;
L["Image used as the background for the frame."] = true;
L["Output control"] = true;
L["Text"] = true;
L["Show the |cffffd200Name|r column"] = true;
L["Text font options"] = true;
L["Image used as the border for the frame."] = true;
L["Size of the square tile used to tile background image."] = true;
L["Distance between the border and the background image."] = true;
L["Control what is shown in the DataBroker output."] = true;
L["Text outline"] = true;
L["Background and border appearance options"] = true;
L["Name"] = true;
L["Color scheme used to color text in the |cffffd200Progress|r column."] = true;

L = T:NewLocale("FactionBroker", "deDE");

if L then
L["Alphabetically, Ascending"] = "Alphabetisch, Aufsteigend"
L["Alphabetically, Descending"] = "Alphabetisch, Absteigend"
-- L["Backdrop"] = "Backdrop"
L["Background and border appearance options"] = "Anzeigeeinstellungen Hintergrund und Rand"
L["Background color"] = "Hintergrundfarbe"
-- L["Background inset"] = "Background inset"
L["Background texture"] = "Hintergrundtextur"
L["Border color"] = "Randfarbe"
L["Border texture"] = "Randtextur"
L["Border thickness"] = "Randbreite"
L["By faction standing"] = "Nach Fraktionsstatus"
L["By standing color scheme"] = "Nach Fraktionsstatus-Farbschema"
L["Color"] = "Farbe"
L["Color scheme"] = "Farbschema"
L["Color scheme options"] = "Farbschema Optionen"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
L["Color scheme used to color text in the |cffffd200Name|r column."] = "Farbschema des Textes der |cffffd200Name|r Spalte."
L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Farbschema des Textes der |cffffd200Fortschritt|r Spalte."
L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Farbschema des Textes der |cffffd200Verbleibend|r Spalte."
L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Farbschema des Textes der |cffffd200Ansehen|r Spalte."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
L["Columns"] = "Spalten"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
L["DataBroker"] = "DataBroker"
L["DataBroker display options"] = "DataBroker Anzeigeeinstellungen"
L["Default"] = "Standard"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
L["Faction index, Ascending"] = "Fraktionsindex, Aufsteigend"
L["Faction index, Descending"] = "Fraktionsindex, Absteigend"
-- L["Faction list frame options"] = "Faction list frame options"
L["Faction name"] = "Fraktionsname"
-- L["Filter by standing"] = "Filter by standing"
L["Font"] = "Schriftart"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "frFR");

if L then
-- L["Alphabetically, Ascending"] = "Alphabetically, Ascending"
-- L["Alphabetically, Descending"] = "Alphabetically, Descending"
-- L["Backdrop"] = "Backdrop"
-- L["Background and border appearance options"] = "Background and border appearance options"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Border color"] = "Border color"
-- L["Border texture"] = "Border texture"
-- L["Border thickness"] = "Border thickness"
-- L["By faction standing"] = "By faction standing"
-- L["By standing color scheme"] = "By standing color scheme"
-- L["Color"] = "Color"
-- L["Color scheme"] = "Color scheme"
-- L["Color scheme options"] = "Color scheme options"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
-- L["Color scheme used to color text in the |cffffd200Name|r column."] = "Color scheme used to color text in the |cffffd200Name|r column."
-- L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Color scheme used to color text in the |cffffd200Progress|r column."
-- L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Color scheme used to color text in the |cffffd200Remaining|r column."
-- L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Color scheme used to color text in the |cffffd200Standing|r column."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
-- L["Columns"] = "Columns"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
-- L["DataBroker"] = "DataBroker"
-- L["DataBroker display options"] = "DataBroker display options"
-- L["Default"] = "Default"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
-- L["Faction index, Ascending"] = "Faction index, Ascending"
-- L["Faction index, Descending"] = "Faction index, Descending"
-- L["Faction list frame options"] = "Faction list frame options"
-- L["Faction name"] = "Faction name"
-- L["Filter by standing"] = "Filter by standing"
-- L["Font"] = "Font"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
-- L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "koKR");

if L then
-- L["Alphabetically, Ascending"] = "Alphabetically, Ascending"
-- L["Alphabetically, Descending"] = "Alphabetically, Descending"
-- L["Backdrop"] = "Backdrop"
-- L["Background and border appearance options"] = "Background and border appearance options"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Border color"] = "Border color"
-- L["Border texture"] = "Border texture"
-- L["Border thickness"] = "Border thickness"
-- L["By faction standing"] = "By faction standing"
-- L["By standing color scheme"] = "By standing color scheme"
-- L["Color"] = "Color"
-- L["Color scheme"] = "Color scheme"
-- L["Color scheme options"] = "Color scheme options"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
-- L["Color scheme used to color text in the |cffffd200Name|r column."] = "Color scheme used to color text in the |cffffd200Name|r column."
-- L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Color scheme used to color text in the |cffffd200Progress|r column."
-- L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Color scheme used to color text in the |cffffd200Remaining|r column."
-- L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Color scheme used to color text in the |cffffd200Standing|r column."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
-- L["Columns"] = "Columns"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
-- L["DataBroker"] = "DataBroker"
-- L["DataBroker display options"] = "DataBroker display options"
-- L["Default"] = "Default"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
-- L["Faction index, Ascending"] = "Faction index, Ascending"
-- L["Faction index, Descending"] = "Faction index, Descending"
-- L["Faction list frame options"] = "Faction list frame options"
-- L["Faction name"] = "Faction name"
-- L["Filter by standing"] = "Filter by standing"
-- L["Font"] = "Font"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
-- L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "esMX");

if L then
-- L["Alphabetically, Ascending"] = "Alphabetically, Ascending"
-- L["Alphabetically, Descending"] = "Alphabetically, Descending"
-- L["Backdrop"] = "Backdrop"
-- L["Background and border appearance options"] = "Background and border appearance options"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Border color"] = "Border color"
-- L["Border texture"] = "Border texture"
-- L["Border thickness"] = "Border thickness"
-- L["By faction standing"] = "By faction standing"
-- L["By standing color scheme"] = "By standing color scheme"
-- L["Color"] = "Color"
-- L["Color scheme"] = "Color scheme"
-- L["Color scheme options"] = "Color scheme options"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
-- L["Color scheme used to color text in the |cffffd200Name|r column."] = "Color scheme used to color text in the |cffffd200Name|r column."
-- L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Color scheme used to color text in the |cffffd200Progress|r column."
-- L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Color scheme used to color text in the |cffffd200Remaining|r column."
-- L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Color scheme used to color text in the |cffffd200Standing|r column."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
-- L["Columns"] = "Columns"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
-- L["DataBroker"] = "DataBroker"
-- L["DataBroker display options"] = "DataBroker display options"
-- L["Default"] = "Default"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
-- L["Faction index, Ascending"] = "Faction index, Ascending"
-- L["Faction index, Descending"] = "Faction index, Descending"
-- L["Faction list frame options"] = "Faction list frame options"
-- L["Faction name"] = "Faction name"
-- L["Filter by standing"] = "Filter by standing"
-- L["Font"] = "Font"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
-- L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "ruRU");

if L then
-- L["Alphabetically, Ascending"] = "Alphabetically, Ascending"
-- L["Alphabetically, Descending"] = "Alphabetically, Descending"
-- L["Backdrop"] = "Backdrop"
-- L["Background and border appearance options"] = "Background and border appearance options"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Border color"] = "Border color"
-- L["Border texture"] = "Border texture"
-- L["Border thickness"] = "Border thickness"
-- L["By faction standing"] = "By faction standing"
-- L["By standing color scheme"] = "By standing color scheme"
-- L["Color"] = "Color"
-- L["Color scheme"] = "Color scheme"
-- L["Color scheme options"] = "Color scheme options"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
-- L["Color scheme used to color text in the |cffffd200Name|r column."] = "Color scheme used to color text in the |cffffd200Name|r column."
-- L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Color scheme used to color text in the |cffffd200Progress|r column."
-- L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Color scheme used to color text in the |cffffd200Remaining|r column."
-- L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Color scheme used to color text in the |cffffd200Standing|r column."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
-- L["Columns"] = "Columns"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
-- L["DataBroker"] = "DataBroker"
-- L["DataBroker display options"] = "DataBroker display options"
-- L["Default"] = "Default"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
-- L["Faction index, Ascending"] = "Faction index, Ascending"
-- L["Faction index, Descending"] = "Faction index, Descending"
-- L["Faction list frame options"] = "Faction list frame options"
-- L["Faction name"] = "Faction name"
-- L["Filter by standing"] = "Filter by standing"
-- L["Font"] = "Font"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
-- L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "zhCN");

if L then
-- L["Alphabetically, Ascending"] = "Alphabetically, Ascending"
-- L["Alphabetically, Descending"] = "Alphabetically, Descending"
-- L["Backdrop"] = "Backdrop"
-- L["Background and border appearance options"] = "Background and border appearance options"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Border color"] = "Border color"
-- L["Border texture"] = "Border texture"
-- L["Border thickness"] = "Border thickness"
-- L["By faction standing"] = "By faction standing"
-- L["By standing color scheme"] = "By standing color scheme"
-- L["Color"] = "Color"
-- L["Color scheme"] = "Color scheme"
-- L["Color scheme options"] = "Color scheme options"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
-- L["Color scheme used to color text in the |cffffd200Name|r column."] = "Color scheme used to color text in the |cffffd200Name|r column."
-- L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Color scheme used to color text in the |cffffd200Progress|r column."
-- L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Color scheme used to color text in the |cffffd200Remaining|r column."
-- L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Color scheme used to color text in the |cffffd200Standing|r column."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
-- L["Columns"] = "Columns"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
-- L["DataBroker"] = "DataBroker"
-- L["DataBroker display options"] = "DataBroker display options"
-- L["Default"] = "Default"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
-- L["Faction index, Ascending"] = "Faction index, Ascending"
-- L["Faction index, Descending"] = "Faction index, Descending"
-- L["Faction list frame options"] = "Faction list frame options"
-- L["Faction name"] = "Faction name"
-- L["Filter by standing"] = "Filter by standing"
-- L["Font"] = "Font"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
-- L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "esES");

if L then
-- L["Alphabetically, Ascending"] = "Alphabetically, Ascending"
-- L["Alphabetically, Descending"] = "Alphabetically, Descending"
-- L["Backdrop"] = "Backdrop"
-- L["Background and border appearance options"] = "Background and border appearance options"
-- L["Background color"] = "Background color"
-- L["Background inset"] = "Background inset"
-- L["Background texture"] = "Background texture"
-- L["Border color"] = "Border color"
-- L["Border texture"] = "Border texture"
-- L["Border thickness"] = "Border thickness"
-- L["By faction standing"] = "By faction standing"
-- L["By standing color scheme"] = "By standing color scheme"
-- L["Color"] = "Color"
-- L["Color scheme"] = "Color scheme"
-- L["Color scheme options"] = "Color scheme options"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
-- L["Color scheme used to color text in the |cffffd200Name|r column."] = "Color scheme used to color text in the |cffffd200Name|r column."
-- L["Color scheme used to color text in the |cffffd200Progress|r column."] = "Color scheme used to color text in the |cffffd200Progress|r column."
-- L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "Color scheme used to color text in the |cffffd200Remaining|r column."
-- L["Color scheme used to color text in the |cffffd200Standing|r column."] = "Color scheme used to color text in the |cffffd200Standing|r column."
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
-- L["Columns"] = "Columns"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
-- L["DataBroker"] = "DataBroker"
-- L["DataBroker display options"] = "DataBroker display options"
-- L["Default"] = "Default"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
-- L["Faction index, Ascending"] = "Faction index, Ascending"
-- L["Faction index, Descending"] = "Faction index, Descending"
-- L["Faction list frame options"] = "Faction list frame options"
-- L["Faction name"] = "Faction name"
-- L["Filter by standing"] = "Filter by standing"
-- L["Font"] = "Font"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
-- L["List"] = "List"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
-- L["Name"] = "Name"
-- L["None"] = "None"
-- L["Options to show/hide columns"] = "Options to show/hide columns"
-- L["Outline"] = "Outline"
-- L["Output control"] = "Output control"
-- L["Progress"] = "Progress"
-- L["Progress %, Ascending"] = "Progress %, Ascending"
-- L["Progress %, Descending"] = "Progress %, Descending"
-- L["Remaining"] = "Remaining"
-- L["Remaining, Ascending"] = "Remaining, Ascending"
-- L["Remaining, Descending"] = "Remaining, Descending"
-- L["Show factions at this standing level"] = "Show factions at this standing level"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
-- L["Show the |cffffd200Name|r column"] = "Show the |cffffd200Name|r column"
-- L["Show the |cffffd200Progress|r column"] = "Show the |cffffd200Progress|r column"
-- L["Show the |cffffd200Remaining|r column"] = "Show the |cffffd200Remaining|r column"
-- L["Show the |cffffd200Standing|r column"] = "Show the |cffffd200Standing|r column"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
-- L["Skip headers"] = "Skip headers"
-- L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
-- L["Sort method"] = "Sort method"
-- L["Specific"] = "Specific"
-- L["Specific color scheme"] = "Specific color scheme"
-- L["Standing"] = "Standing"
-- L["Standing level, Ascending"] = "Standing level, Ascending"
-- L["Standing level, Descending"] = "Standing level, Descending"
-- L["Text"] = "Text"
-- L["Text color scheme"] = "Text color scheme"
-- L["Text font options"] = "Text font options"
-- L["Text outline"] = "Text outline"
-- L["Text size"] = "Text size"
-- L["Thick outline"] = "Thick outline"
-- L["Tile background"] = "Tile background"
-- L["Tile size"] = "Tile size"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
-- L["Total progress, Ascending"] = "Total progress, Ascending"
-- L["Total progress, Descending"] = "Total progress, Descending"
-- L["Use default UI watched faction"] = "Use default UI watched faction"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end

L = T:NewLocale("FactionBroker", "zhTW");

if L then
L["Alphabetically, Ascending"] = "\230\140\137\229\173\151\230\175\141\233\160\134\229\186\143\229\156\176, \228\184\138\229\141\135"
L["Alphabetically, Descending"] = "\230\140\137\229\173\151\230\175\141\233\160\134\229\186\143\229\156\176, \228\184\139\233\153\141"
L["Backdrop"] = "\232\131\140\230\153\175"
L["Background and border appearance options"] = "\232\131\140\230\153\175\229\146\140\233\130\138\230\161\134\231\154\132\229\164\150\232\167\128\233\129\184\233\160\133\
"
L["Background color"] = "\232\131\140\230\153\175\233\161\143\232\137\178"
L["Background inset"] = "\232\131\140\230\153\175\230\143\146\229\133\165"
L["Background texture"] = "\232\131\140\230\153\175\230\157\144\232\179\170"
L["Border color"] = "\233\130\138\230\161\134\233\161\143\232\137\178"
L["Border texture"] = "\233\130\138\230\161\134\230\157\144\232\179\170"
L["Border thickness"] = "\233\130\138\230\161\134\229\142\154\229\186\166"
L["By faction standing"] = "\230\140\137\233\153\163\231\135\159\228\184\173\231\171\139"
L["By standing color scheme"] = "\230\140\137\228\184\173\231\171\139\233\161\143\232\137\178\230\150\185\230\161\136"
L["Color"] = "\233\161\143\232\137\178"
L["Color scheme"] = "\233\161\143\232\137\178\230\150\185\230\161\136"
L["Color scheme options"] = "\233\161\143\232\137\178\230\150\185\230\161\136\233\129\184\233\160\133"
--[=[ L["Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction."] = "Color scheme to use when preparing the DataBroker output. Each color scheme may be adjusted in the |cffffd200Color|r tab.\
\
|cffffd200Default|r: Do not specify a color. The DataBroker display addon will determine what color to use.\
\
|cffffd200Specific|r: User defined color used regardless of faction standing.\
\
|cffffd200By faction standing|r: Color the text based on your standing with the watched faction." ]=]
L["Color scheme used to color text in the |cffffd200Name|r column."] = "\233\161\143\232\137\178\230\150\185\230\161\136\231\148\168\230\150\188\233\161\143\232\137\178\230\150\135\229\173\151\229\156\168|cffffd200\229\144\141\231\168\177|r\230\172\132\228\189\141\227\128\130"
L["Color scheme used to color text in the |cffffd200Progress|r column."] = "\233\161\143\232\137\178\230\150\185\230\161\136\231\148\168\230\150\188\233\161\143\232\137\178\230\150\135\229\173\151\229\156\168|cffffd200\233\128\178\232\161\140|r\230\172\132\228\189\141\227\128\130"
L["Color scheme used to color text in the |cffffd200Remaining|r column."] = "\233\161\143\232\137\178\230\150\185\230\161\136\231\148\168\230\150\188\233\161\143\232\137\178\230\150\135\229\173\151\229\156\168|cffffd200\229\137\169\233\164\152|r\230\172\132\228\189\141\227\128\130"
L["Color scheme used to color text in the |cffffd200Standing|r column."] = "\233\161\143\232\137\178\230\150\185\230\161\136\231\148\168\230\150\188\233\161\143\232\137\178\230\150\135\229\173\151\229\156\168|cffffd200\228\184\173\231\171\139|r\230\172\132\228\189\141\227\128\130"
--[=[ L["Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the background image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
--[=[ L["Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically."] = "Color used to tint the border image.\
\
|cffffd200Note|r: Dark images will not change drastically." ]=]
-- L["Color used with the |cffffd200Specific|r color scheme."] = "Color used with the |cffffd200Specific|r color scheme."
L["Columns"] = "\230\172\132\228\189\141"
-- L["Control what is shown in the DataBroker output."] = "Control what is shown in the DataBroker output."
L["DataBroker"] = "DataBroker"
L["DataBroker display options"] = "DataBroker \233\161\175\231\164\186\233\129\184\233\160\133"
L["Default"] = "\233\160\144\232\168\173\229\128\188"
-- L["Distance between the border and the background image."] = "Distance between the border and the background image."
L["Faction index, Ascending"] = "\233\153\163\231\135\159\231\180\162\229\188\149, \228\184\138\229\141\135"
L["Faction index, Descending"] = "\233\153\163\231\135\159\231\180\162\229\188\149, \228\184\139\233\153\141"
L["Faction list frame options"] = "\233\153\163\231\135\159\229\136\151\232\161\168\230\161\134\230\158\182\233\129\184\233\160\133"
L["Faction name"] = "\233\153\163\231\135\159\229\144\141\231\168\177"
L["Filter by standing"] = "\233\129\142\230\191\190\230\140\137\228\184\173\231\171\139"
L["Font"] = "\229\173\151\229\158\139"
-- L["Image used as the background for the frame."] = "Image used as the background for the frame."
-- L["Image used as the border for the frame."] = "Image used as the border for the frame."
L["List"] = "\229\136\151\232\161\168"
-- L["Metric used to sort the faciton list."] = "Metric used to sort the faciton list."
L["Name"] = "\229\144\141\231\168\177"
L["None"] = "\231\132\161"
L["Options to show/hide columns"] = "\233\129\184\233\160\133\233\161\175\231\164\186/\233\154\177\232\151\143\230\172\132\228\189\141"
L["Outline"] = "\231\180\176\229\173\151"
L["Output control"] = "\232\188\184\229\135\186\230\142\167\229\136\182"
L["Progress"] = "\233\128\178\232\161\140"
L["Progress %, Ascending"] = "\233\128\178\232\161\140 %, \228\184\138\229\141\135"
L["Progress %, Descending"] = "\233\128\178\232\161\140 %, \228\184\139\233\153\141"
L["Remaining"] = "\229\137\169\233\164\152"
L["Remaining, Ascending"] = "\229\137\169\233\164\152, \228\184\138\229\141\135"
L["Remaining, Descending"] = "\229\137\169\233\164\152, \228\184\139\233\153\141"
L["Show factions at this standing level"] = "\233\161\175\231\164\186\233\153\163\231\135\159\229\156\168\230\173\164\228\184\173\231\171\139\231\173\137\231\180\154"
-- L["Show the amount remaining until the next standing level in the DataBroker output."] = "Show the amount remaining until the next standing level in the DataBroker output."
-- L["Show the faction's name in the DataBroker output."] = "Show the faction's name in the DataBroker output."
L["Show the |cffffd200Name|r column"] = "\233\161\175\231\164\186\230\173\164|cffffd200\229\144\141\231\168\177|r\230\172\132\228\189\141"
L["Show the |cffffd200Progress|r column"] = "\233\161\175\231\164\186\230\173\164|cffffd200\233\128\178\232\161\140|r\230\172\132\228\189\141"
L["Show the |cffffd200Remaining|r column"] = "\233\161\175\231\164\186\230\173\164|cffffd200\229\137\169\233\164\152|r\230\172\132\228\189\141"
L["Show the |cffffd200Standing|r column"] = "\233\161\175\231\164\186\230\173\164|cffffd200\228\184\173\231\171\139|r\230\172\132\228\189\141"
-- L["Show your standing with the faction in the DataBroker output."] = "Show your standing with the faction in the DataBroker output."
-- L["Size of the square tile used to tile background image."] = "Size of the square tile used to tile background image."
L["Skip headers"] = "\232\183\179\233\129\142\230\168\153\233\161\140"
L["Skip headers with reputation bars (Alliance Vanguard, Horder Expedition, etc)"] = "\232\183\179\233\129\142\230\168\153\233\161\140\228\187\165\232\129\178\230\156\155\229\136\151 (\232\129\175\231\155\159\229\133\136\233\139\146, \233\131\168\232\144\189\233\129\160\229\190\129\232\187\141, \231\173\137\231\173\137)"
-- L["Sort and exclude factions in the list."] = "Sort and exclude factions in the list."
L["Sort method"] = "\230\142\146\229\186\143\230\179\149"
L["Specific"] = "\231\137\185\230\174\138"
L["Specific color scheme"] = "\231\137\185\230\174\138\233\161\143\232\137\178\230\150\185\230\161\136"
L["Standing"] = "\228\184\173\231\171\139"
L["Standing level, Ascending"] = "\228\184\173\231\171\139\231\173\137\231\180\154, \228\184\138\229\141\135"
L["Standing level, Descending"] = "\228\184\173\231\171\139\231\173\137\231\180\154, \228\184\139\233\153\141"
L["Text"] = "\230\150\135\229\173\151"
L["Text color scheme"] = "\230\150\135\229\173\151\233\161\143\232\137\178\230\150\185\230\161\136"
L["Text font options"] = "\230\150\135\229\173\151\229\173\151\229\158\139\233\129\184\233\160\133"
L["Text outline"] = "\230\150\135\229\173\151\231\178\151\229\173\151"
L["Text size"] = "\230\150\135\229\173\151\229\176\186\229\175\184"
L["Thick outline"] = "\231\178\151\229\173\151"
L["Tile background"] = "\228\184\166\230\142\146\232\131\140\230\153\175"
L["Tile size"] = "\228\184\166\230\142\146\229\176\186\229\175\184"
-- L["Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."] = "Tile the background image. When this options is NOT selected, the background image will be stretched to fit the faction list frame."
L["Total progress, Ascending"] = "\231\184\189\233\128\178\232\161\140, \228\184\138\229\141\135"
L["Total progress, Descending"] = "\231\184\189\233\128\178\232\161\140, \228\184\139\233\153\141"
L["Use default UI watched faction"] = "\228\189\191\231\148\168\233\160\144\232\168\173\229\128\188\228\187\139\233\157\162\231\155\163\232\166\150\233\153\163\231\135\159"
-- L["Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."] = "Watch the faction marked as |cffffd200Show as Experience Bar|r in the Blizzard Reputation window."

end
